"MEMORY" = "Память";
"Active:" = "Активная:";
"Wired:" = "Зарезервированная:";
"Inactive:" = "Неактивная:";
"Free:" = "Свободная:";
"Activity Monitor" = "Мониторинг системы";
"Console" = "Консоль";
"Swap" = "Swap";
"Page Ins" = "Загрузка страниц";
"Page Outs" = "Выгрузка страниц";
"KB" = "КБ";
"MB" = "МБ";
"GB" = "ГБ";
"Edit Preferences..." = "Настройки…";